.index{

	margin: 0px;

	padding: 0px;

	font-family: Verdana, Geneva, sans-serif;

	font-size: 14px;

	color: #2d2120;

	background-image: url(../images/index_bg.png);

	background-repeat: repeat-x;

	background-position: left top;	

	

}

.index_layout

{

	height: auto;

	min-height: 500px;

	max-height: 100%;

	height: auto;

	min-height:610px;

	width: 1090px;

	margin-left: auto;

	margin-right: auto;

	position: relative;

	overflow: hidden;

	background-image: url(../images/index_layout.png);

	background-repeat: no-repeat;

	background-position: center top;	

}

.index_logo

{





	margin-top:40px;

	height:350px;

	width:350px;

	position:absolute;

	left:0px;

	top:0px;

	z-index:10;

	

}

.index_our_team

{

	margin-top:385px;

	margin-left:140px;

	height:188px;

	width:188px;

	position:absolute;

	left:0px;

	top:0px;

	z-index:10;

	cursor:pointer;

	

}

.index_our_team_hover

{

	margin-top:385px;

	margin-left:140px;

	height:188px;

	width:188px;

	position:absolute;

	left:0px;

	top:0px;

	z-index:10;

	cursor:pointer;

	display:none;

	

}

.index_home

{

	margin-top:195px;

	margin-left:335px;

	height:229px;

	width:229px;

	position:absolute;

	left:0px;

	top:0px;

	z-index:10;

	cursor:pointer;

	

}

.index_home_hover

{

	margin-top:195px;

	margin-left:335px;

	height:229px;

	width:229px;

	position:absolute;

	left:0px;

	top:0px;

	z-index:10;

	cursor:pointer;

	display:none;

	

}

.index_news

{

	margin-top:56px;

	margin-left:561px;

	height:166px;

	width:166px;

	position:absolute;

	left:0px;

	top:0px;

	z-index:10;

	cursor:pointer;

	

}

.index_news_hover

{

	margin-top:56px;

	margin-left:561px;

	height:166px;

	width:166px;

	position:absolute;

	left:0px;

	top:0px;

	z-index:10;

	cursor:pointer;

	display:none;

	

}



.index_before_and_after

{

	margin-top:420px;

	margin-left:510px;

	height:189px;

	width:189px;

	position:absolute;

	left:0px;

	top:0px;

	z-index:10;

	cursor:pointer;

}

.index_before_and_after_hover

{

	margin-top:420px;

	margin-left:510px;

	height:189px;

	width:189px;

	position:absolute;

	left:0px;

	top:0px;

	z-index:10;

	cursor:pointer;

	display:none;

	

}

.index_contact

{

	margin-top:260px;

	margin-left:600px;

	height:141px;

	width:140px;

	position:absolute;

	left:0px;

	top:0px;

	z-index:10;

	cursor:pointer;

	

}

.index_contact_hover

{

	margin-top:260px;

	margin-left:600px;

	height:141px;

	width:140px;

	position:absolute;

	left:0px;

	top:0px;

	z-index:10;

	cursor:pointer;

	display:none;

	

}



.index_services

{

	margin-top:120px;

	margin-left:770px;

	height:210px;

	width:211px;

	position:absolute;

	left:0px;

	top:0px;

	z-index:10;

	cursor:pointer;

	

}

.index_services_hover

{

	margin-top:120px;

	margin-left:770px;

	height:210px;

	width:211px;

	position:absolute;

	left:0px;

	top:0px;

	z-index:10;

	cursor:pointer;

	display:none;

	

}



.index_ceneter

{

	margin-top:120px;

	margin-left:770px;

	height:204px;

	width:205px;

	position:absolute;

	left:0px;

	top:0px;

	z-index:10;

	cursor:pointer;

	

}

.index_ceneter

{

	margin-top:350px;

	margin-left:730px;

	height:204px;

	width:205px;

	position:absolute;

	left:0px;

	top:0px;

	z-index:10;

	cursor:pointer;

}

.index_ceneter_hover

{

	margin-top:350px;

	margin-left:730px;

	height:204px;

	width:205px;

	position:absolute;

	left:0px;

	top:0px;

	z-index:10;

	cursor:pointer;

	display:none;

}



.index_face

{

	margin-top:440px;

	margin-left:390px;

	height:78px;

	width:78px;

	position:absolute;

	left:0px;

	top:0px;

	z-index:10;

	cursor:pointer;

	

}

.index_face_hover

{

	margin-top:440px;

	margin-left:390px;

	height:78px;

	width:78px;

	position:absolute;

	left:0px;

	top:0px;

	z-index:10;

	cursor:pointer;

	display:none;

	

}



.index_pic

{

	margin-top:525px;

	margin-left:460px;

	height:34px;

	width:34px;

	position:absolute;

	left:0px;

	top:0px;

	z-index:10;

	cursor:pointer;

	

}

.index_footer

{

	float:left;

	width:1000px;

	height:27px;

	padding-top:33px;

	margin-top:662px;

	background-image: url(../images/home_footer_bg.png);

	background-repeat: no-repeat;

	background-position: center top;

	text-align:center;

}

body{

	margin: 0px;

	padding: 0px;

	font-family:Verdana, Geneva, sans-serif;

	font-size: 14px;

	color:#2d2120;

	background-image: url(../images/body_bg.png);

	background-repeat: repeat;

	background-position: left top;

}

.layout {

	height:auto;

	min-height:500px;

	max-height:100%;

	height:auto;

	width: 1000px;

	margin-left:auto;

	margin-right:auto;

	position:relative;

	overflow:hidden;

	



	

}

.header

{

	float:left;

	width:1000px;

	height:554px;



}

.header_top

{

	float:left;

	width:1000px;

	height:198px;

	background-image: url(../images/header_bg.png);

	background-repeat: no-repeat;

	background-repeat: no-repeat;

	background-position: left top;

		

}

.header_left

{

	float:left;

	width:470px;

	padding-left:30px;

	padding-top:8px;

	height:131px;

	

	

}

.header_right

{

	float:left;

	width:470px;

	text-align:right;

	padding-right:30px;

	height:29px;

	padding-top:110px;

	

}

.header_top_top

{

	float:left;

	width:1000px;

	height:150px;



}

.menu

{

	float:left;

	width:992px;

	margin-left:4px;

	height:48px;

	background-image: url(../images/menu_bg.png);

	background-repeat: no-repeat;

	background-position: left top;

	

}

.slider

{

	float:left;

	width:1000px;

	height:356px;

	position:relative;

	z-index:1;

	

}

.container

{

	float:left;

	width:1000px;

	height:auto;

	margin-top:-15px;

}

.container_top

{

	float:left;

	width:970px;

	padding-left:15px;

	padding-right:15px;

	height:auto;

	

}

.news_div

{

	float:left;

	width:970px;

	height:auto;

	margin-bottom:5px;

	margin-top:5px;

	

}

.news_title

{

	float:left;

	width:970px;

	font-weight: bold;

	font-size:16px;

	

}

.news_date

{

	float:left;

	width:970px;

	height:auto;

	color:#874343;

}

.news_fasel

{

	float:left;

	width:970px;

	height:2px;

	margin-top:10px;

	margin-bottom:10px;

	background-color: #757575;	



	

}

.news_text

{

	float:left;

	width:970px;

	height:auto;

	

}



.title

{

	float:left;

	width:1000px;

	margin-bottom:10px;

	font-weight: bold;

	text-transform: uppercase;

	font-size:19px;

}

.fasel

{

	float:left;

	width:1000px;

	height:2px;

	margin-top:10px;

	margin-bottom:10px;

	background-color: #757575;	

}

.container_home_buttom

{

	float:left;

	width:1000px;

	height:auto;

	margin-top:10px;

	margin-bottom:10px;

	

}

.div_container

{

	float:left;

	width:333px;

	text-align:center;



	

}

.div_container_title

{

	float:left;

	width:333px;

	text-transform: uppercase;

	font-size:16px;

	margin-bottom:17px;	

}

.container_up

{

	float:left;

	width:1000px;

	height:63px;

	background-image: url(../images/container_up_bg.png);

	background-repeat: no-repeat;

	background-position: left top;

		

}

.container_middle

{

	float:left;

	width:1000px;

	height:auto;

	min-height:15px;

	background-color:#fff;

	

}

.contact_us_left

{

	float:left;

	width:520px;

	height:auto;



	

}

.each_contact_row

{

	float:left;

	width:570px;

	height:auto;

	min-height:40px;

	margin-bottom:10px;



	

}

.contact_us_right

{

	float:left;

	width:450px;

	height:auto;

	

}

.contact_us_text

{

	float:left;

	width:1000px;

	height:auto;

	margin-bottom:10px;

	

}

.container_down

{

	float:left;

	width:1000px;

	height:101px;

	background-image: url(../images/container_down_bg.png);

	background-repeat: no-repeat;

	background-position: left top;



	

}

.footer

{

	float:left;

	width:1000px;

	height:250px;

	padding-top:21px;

	background-image: url(../images/footer_bg.png);

	background-repeat: no-repeat;

	background-position: left top;

	

	

}

.footer_left

{

	float:left;

	width:275px;

	padding-left:30px;

	padding-right:30px;

	height:250px;

	

	

}

.footer_right

{

	float:left;

	width:635px;

	padding-left:15px;

	padding-right:15px;

	height:auto;

	margin-top:3px;

}

.contact_left

{

	float:left;

	width:261px;

	height:auto;

}

.contact_row

{

	float:left;

	width:261px;

	height:55px;



	margin-bottom:5px;

	

}

.contact_row_title

{

	float:left;

	width:261px;

	height:20px;

	

}



.contact_row_text

{

	float:left;

	width:261px;

	height:35px;

	

}

.loginboxdiv



{

	margin:0;

	height:31px;

	width:252px;

	background-image: url(../images/text_field_bg.png);

	background-repeat: no-repeat;

	background-position: bottom;

}

.loginbox

{

 background:none;

 border:none;

 width:246px;

 padding-left:5px;

 height:29px;

 font-family:Verdana, Arial, Helvetica, sans-serif;

 font-size:11px;

}

.contact_right

{

	float:left;

	width:364px;

	height:261px;

	padding-left:10px;

	height:auto;

}

.send_buttom

{

	float:left;

	width:354px;

	padding-right:10px;

	text-align:right;

	margin-top:5px;

	

}

.text_title

{

	float:left;

	width:364px;

	height:20px;

	

}

textarea#styled {

	width:322px;

	padding-left:15px;

	padding-right:15px;

	height:121px;

	padding-bottom:20px;

	font-family: Tahoma, sans-serif;

    background-image: url(../images/text_area_bg.png);

	background-position: top left;

	background-repeat: no-repeat;

}

.footer_title

{

	float:left;

	width:1000px;

	font-weight: bold;

	text-transform: uppercase;

	font-size:20px;

	

}

.footer_address

{

	float:left;

	width:275px;

	height:auto;

	margin-top:15px;

	margin-bottom:10px;

	

}

.footer_tel

{

	float:left;

	width:275px;

	height:auto;

	margin-top:5px;

	margin-bottom:5px;

	

}

.tel_title

{

	float:left;

	width:90px;

	height:auto;

	

}

.tel_middle

{

	float:left;

	width:15px;

	height:auto;

	

}

.tel_data

{

	float:left;

	width:170px;

	height:auto;

	

}



.footer_down

{

	float:left;

	width:1000px;

	height:30px;

	text-align:right;

	

	

}

.anone:link {

	color: #2d2120;

	text-decoration: none;

		font-size:14px;



}

.anone:visited {

	color: #2d2120;

	text-decoration: none;

		font-size:14px;



	

}

.anone:active {

	color: #2d2120;

	text-decoration: none;

	font-size:14px;



}

.anone:hover {

	color:#993300;

	text-decoration:none;

	font-size:14px;



}



.ahome:link {

	color: #2d2120;

	text-decoration: none;

	text-transform: uppercase;

	font-size:16px;



}

.ahome:visited {

	color: #2d2120;

	text-decoration: none;

	text-transform: uppercase;

	font-size:16px;



	

}

.ahome:active {

	color: #2d2120;

	text-decoration: none;

	text-transform: uppercase;

	font-size:16px;



}

.ahome:hover {

	color:#993300;

	text-decoration:none;

	text-transform: uppercase;

	font-size:16px;



}



.contact_tel

{

	float:left;

	width:570px;

	height:auto;

	margin-top:5px;

	margin-bottom:5px;

	

}

.contact_tel_title

{

	float:left;

	width:130px;

	height:auto;

	

}

.contact_tel_middle

{

	float:left;

	width:35px;

	height:auto;

	

}

.contact_tel_data

{

	float:left;

	width:405px;

	height:auto;

	

}

.before_after_images

{

	float:left;

	width:900px;

	height:auto;

	min-height:20px;

	margin-left:35px;

	margin-bottom:20px;

	

}

.each_image

{

	float:left;

	width:300px;

	height:auto;

	text-align:center;

	margin-left:65px;

	background-color:#993300;
	margin-bottom:15px;

}



#div2 {

    width: 200px;

    height: 200px;

    background: red;

    display: none;

}